<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/navigation_home"
        android:icon="@drawable/ic_home_black_24dp"
        android:title="Portada" />

    <item
        android:id="@+id/navigation_altas"
        android:icon="@drawable/ic_agregar"
        android:title="Altas" />

    <item
        android:id="@+id/navigation_bajas"
        android:icon="@drawable/ic_limpiar"
        android:title="Bajas" />
    <item
        android:id="@+id/navigation_cambios"
        android:icon="@drawable/ic_edit"
        android:title="Cambios" />
    <item
        android:id="@+id/navigation_consultas"
        android:icon="@drawable/ic_buscar"
        android:title="Consultas" />

</menu>
